
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <script defer src="script.js"></script>
    <script defer type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.5.1/jquery.js"></script>
    <script defer src="parallax.min.js"></script>
    <link rel="stylesheet" href="style.css">
    <title>Homework-buttons</title>

</head>
<body>
<div class="parallax-window" data-parallax="scroll" data-image-src="img/main-screen-bcg.svg" data-speed="0.1">
    <div class="header">
        <div class="header-wrap max-width">
            <a href="#" class="header__logo">
                <img class="header__logo-pic" src="img/logo.png" alt="ham-logo">
                <!--            <p class="header__logo-discription">The<span class="header__logo-discription&#45;&#45;green">Ham</span></p>-->
            </a>
            <nav class="header__navigation">
                <ul class="navigation-list main-menu">
                    <li class="main-menu__item"><a class="main-menu__link" href="#">Home</a></li>
                    <li class="main-menu__item"><a class="main-menu__link" href="#">About</a></li>
                    <li class="main-menu__item"><a class="main-menu__link" href="#">Blog</a></li>
                    <li class="main-menu__item"><a class="main-menu__link" href="#">Skills</a></li>
                    <li class="main-menu__item"><a class="main-menu__link" href="#">Servises</a></li>
                    <li class="main-menu__item"><a class="main-menu__link" href="#">Work</a></li>
                    <li class="main-menu__item"><a class="main-menu__link" href="#">Testimonials</a></li>
                </ul>
            </nav>

        </div>
    </div>

    <div class="main-screen__text-block">
        <span class="main-screen__text main-screen__text--subtitle">The Ham is Wordpress theme</span>
        <h1 class="main-screen__text main-screen__text--title">we are creative</h1>
        <span class="main-screen__text main-screen__text--subtitle-light">Just Buy and Enjoy These Theme Features</span>
    </div>
    <div class="main-screen__btn-wrap">
        <button class="main-screen-btn">EXPLORE NOW</button>
        <button class="main-screen-btn main-screen-btn--blue">purchase now</button>
    </div>

</div>
</body>
</html>